<?php

    include_once( MOBILE_PLOG_CLASS_PATH."class/view/mobileview.class.php" );
    
    class MobileErrorView extends MobileView
    {
    
        function MobileErrorView( $blogInfo, $tInfo )
        {
            $this->MobileView( $blogInfo, $tInfo, "error" );
        }
    }
?>